prefix=/usr/local
exec_prefix=${prefix}
libdir=/home/catdog/ARDrone-SDK/ARDroneLib/FFMPEG/ffmpeg/../../Soft/Build/targets_versions//ffmpeg_x86_64_PROD_MODE_Linux_4.18.0-18-generic_GNU_Linux_usrbingcc_7.4.0
includedir=/home/catdog/ARDrone-SDK/ARDroneLib/FFMPEG/ffmpeg/../Includes

Name: libavdevice
Description: FFmpeg device handling library
Version: 53.1.1
Requires: libavformat = 53.4.0
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavdevice -lm -pthread
Libs.private: 
Cflags: -I${includedir}
